Description

Generic FACTS device modeling is currently not available and need to be supported, while only its specialty SVC is supported. It
contains, e.g., Static Synchronous Series Compensator (SSSC), Unified Power Flow Controller (UPFC), Thyristor-Controlled Series
Capacitor (TCSC), Static Synchronous Compensator (STATCOM), and etc.

Wiki Reference:
https://www.sciencedirect.com/topics/engineering/flexible-ac-transmission-systems#:~:text=FACTS%20devices%20are%20static%2
Opower,congestion%20management%20and%20loss%200ptimization.

Proposed Solution

Initial Step: Review the FACTS device models and work out the draft UML for modeling them.
Note: ENTSO-E & Statnett has already worked on this and made good progress. Can become the basis for standardization.

The task is to present FACTS and control model and eventually add it in CIM18v04. The proposal is using the concepts discussed in
Tom Berry's group/control discussions

Decision

Discussed during the 15-Feb-2023 meeting and the Action ITems identified in the comments for this date must be executed first to
determine a final proposal.

History

#1 - 02/11/2023 01:06 AM - Chavdar Ilvanov
- Status changed from New to Open

- Solution to be Applied To changed from CIM18 to CIM18v04

#2 - 02/11/2023 01:08 AM - Chavdar Ivanov
- Status changed from Open to Review

- Proposed Solution updated

#3 - 02/14/2023 05:52 PM - Todd Viegut

- Decision updated

Chuck noted that FACTS devices is a general term. Two schools of thought to run with. Either they are purely electronic or alternatively a combination
of high speed parts of the devices along with static capacitors and reactors portion (but all are under one control system). Can deal with that as either
a single device or treat the two separately. Chuck has thought on these two quite a bit. He has landed that this should really be a single machine.
Chuck's comments here are to sound off on what his opinion is as to his thoughts on which of the two directions to go (as a single device).

Eric's argument is that we need to consult Svein to determine if his existing use cases validate if the use cases go against what Chuck’s thinking is (?)

Action ltems:

Step 1: Chuck to suggest UML modelling for the physical device

Step 2: Then we need a model for the control. Can the existing regulating control fit the bill? If not we need a recommendation as part of this
proposal.

Chuck and Jay provided two IEC use case that should be reviewed. They are in the folder on SharePoint for this weeks in-person meetings:
http://iectc57.ucaiug.org/WG13/Shared%20Documents/Forms/Allltems.aspx?RootFolder=%2fWG13%2fShared%20Documents%2fMeeting%20Agen

das%20and%20Minutes%2f23%2d02%20Richland%2fFACTS%20Devices%20%2d%20Use%20Cases&FolderCTID=&View=%7b52C45526%2d18A
5%2d4E9A%2d951E%2d118A791DBCOE%7d

#4 - 02/14/2023 05:52 PM - Todd Viegut

- Status changed from Review to In Progress
